Searched refs:code (Results 151 - 175 of 3126) sorted by relevance

1234567891011>>

/macosx-10.10.1/ksh-23/ksh/src/cmd/ksh93/tests/
H A Dexit.sh67 if [[ $(trap 'code=$?; echo $code; trap 0; exit $code' 0; exit 123) != 123 ]]
71 trap 'code=$?; echo $code; trap 0; exit $code' 0
/macosx-10.10.1/ntp-92/include/
H A Dadjtime.h48 int code; member in struct:__anon11184::__anon11185
60 * code values
/macosx-10.10.1/rsync-45/rsync/zlib/
H A Dinflate.h13 the crc code when it is not needed. For shared libraries, gzip decoding
41 LENLENS, /* i: waiting for code length code lengths */
42 CODELENS, /* i: waiting for length/lit and distance code lengths */
43 LEN, /* i: waiting for length/lit code */
45 DIST, /* i: waiting for distance code */
103 /* for table and code decoding */
105 /* fixed and dynamic code tables */
106 code const FAR *lencode; /* starting table for length/literal codes */
107 code cons
[all...]
/macosx-10.10.1/security_systemkeychain-55202/src/
H A Dcs_verify.cpp35 static void displayGuestChain(SecCodeRef code);
52 // Verify a code object's signature on disk.
57 CFRef<SecCodeRef> code = dynamicCodePath(target); // set if the target is dynamic local
59 if (code)
60 MacOSError::check(SecCodeCopyStaticCode(code, kSecCSDefaultFlags, &staticCode.aref()));
70 MacOSError::check(SecStaticCodeSetCallback(staticCode, kSecCSDefaultFlags, NULL, ^(SecStaticCodeRef code, CFStringRef stage, CFDictionaryRef info) {
71 if (code != staticCode) {
73 MacOSError::check(SecCodeCopyPath(code, kSecCSDefaultFlags, &path.aref()));
79 if (code) {
81 check(SecCodeCheckValidityWithErrors(code, kSecCSDefaultFlag
128 CFRef<SecCodeRef> code = dynamicCodePath(target); local
[all...]
/macosx-10.10.1/sudo-73/src/zlib/
H A Dinflate.h13 the crc code when it is not needed. For shared libraries, gzip decoding
38 LENLENS, /* i: waiting for code length code lengths */
39 CODELENS, /* i: waiting for length/lit and distance code lengths */
41 LEN, /* i: waiting for length/lit/eob code */
43 DIST, /* i: waiting for distance code */
103 /* for table and code decoding */
105 /* fixed and dynamic code tables */
106 code const FAR *lencode; /* starting table for length/literal codes */
107 code cons
[all...]
/macosx-10.10.1/swig-12/Lib/perl5/
H A Dperlerrors.swg6 SWIG_Perl_ErrorType(int code) {
8 switch(code) {
/macosx-10.10.1/tcl-105/tcl_ext/tcllib/tcllib/modules/doctools2idx/
H A Dimport_docidx.tcl26 # of this code inside
68 set code [catch {
80 if {$code} {
81 return -code $code -errorinfo $ei -errorcode $ec $serial
/macosx-10.10.1/tcl-105/tcl_ext/tcllib/tcllib/modules/doctools2toc/
H A Dimport_doctoc.tcl26 # of this code inside
68 set code [catch {
80 if {$code} {
81 return -code $code -errorinfo $ei -errorcode $ec $serial
/macosx-10.10.1/tidy-15.15/tidy/src/
H A Dentities.h22 Bool TY_(EntityInfo)( ctmbstr name, Bool isXml, uint* code, uint* versions );
/macosx-10.10.1/xnu-2782.1.97/libkern/zlib/
H A Dinflate.h40 the crc code when it is not needed. For shared libraries, gzip decoding
64 LENLENS, /* i: waiting for code length code lengths */
65 CODELENS, /* i: waiting for length/lit and distance code lengths */
66 LEN, /* i: waiting for length/lit code */
68 DIST, /* i: waiting for distance code */
126 /* for table and code decoding */
128 /* fixed and dynamic code tables */
129 code const FAR *lencode; /* starting table for length/literal codes */
130 code cons
[all...]
/macosx-10.10.1/zlib-55/zlib/
H A Dinflate.h13 the crc code when it is not needed. For shared libraries, gzip decoding
38 LENLENS, /* i: waiting for code length code lengths */
39 CODELENS, /* i: waiting for length/lit and distance code lengths */
41 LEN, /* i: waiting for length/lit/eob code */
43 DIST, /* i: waiting for distance code */
103 /* for table and code decoding */
105 /* fixed and dynamic code tables */
106 code const FAR *lencode; /* starting table for length/literal codes */
107 code cons
[all...]
/macosx-10.10.1/Heimdal-398.1.2/lib/roken/
H A Dgai_strerror.c10 * 1. Redistributions of source code must retain the above copyright
39 int code; member in struct:gai_error
71 if (g->code == ecode)
73 return "unknown error code in gai_strerror";
/macosx-10.10.1/IOATAPIProtocolTransport-350.0.3/
H A DIOATAPIProtocolTransportTimeStamps.h75 #define ATAPI_TRACE(code) ( ( ( DBG_IOKIT & 0xFF ) << 24) | ( ( DBG_IOSAM & 0xFF ) << 16 ) | ( kSAMClassATAPI << 10 ) | ( ( code & 0xFF ) << 2 ) )
/macosx-10.10.1/IOFireWireSerialBusProtocolTransport-251.0.1/
H A DIOFireWireSerialBusProtocolTransportTimestamps.h74 #define FW_TRACE(code) ( ( ( DBG_IOKIT & 0xFF ) << 24) | ( ( DBG_IOSAM & 0xFF ) << 16 ) | ( kSAMClassFireWire << 10 ) | ( ( code & 0xFF ) << 2 ) )
/macosx-10.10.1/llvmCore-3425.0.34/utils/
H A Dcountloc.sh11 # This script finds all the source code files in the source code directories
34 ./utils/llvmdo -topdir "$TOPDIR" -dirs "include lib tools test utils examples" -code-only wc -l | awk '\
/macosx-10.10.1/pyobjc-45/2.5/pyobjc/pyobjc-framework-WebKit/Examples/PyDocURLProtocol/
H A DPyDocEvents.py5 def fourCharToInt(code):
6 return struct.unpack('l', code)[0]
/macosx-10.10.1/swig-12/Lib/
H A Dattribute.i14 #define %attribute_exception(code,msg) printf("%s\n",msg)
H A Dexception.i21 # define SWIG_exception(code, msg) { zend_error(E_ERROR, msg); }
24 # define SWIG_exception(code, msg) { zend_throw_exception(NULL, (char*)msg, code TSRMLS_CC); }
31 SWIGINTERN void SWIG_exception_ (int code, const char *msg,
41 switch (code) {
66 SWIGINTERN void SWIG_exception_ (int code, const char *msg) {
73 switch (code) {
97 SWIGINTERN void SWIG_JavaException(JNIEnv *jenv, int code, const char *msg) {
99 switch(code) {
131 #define SWIG_exception(code, ms
[all...]
/macosx-10.10.1/shell_cmds-179/locate/locate/
H A Dconcatdb.sh9 # 1. Redistributions of source code must retain the above copyright
47 : ${code:=locate.code}
70 done | $code $bigrams
/macosx-10.10.1/tcl-105/tcl_ext/tcllib/tcllib/modules/page/
H A Dutil_flow.tcl37 set code [catch {uplevel 3 $script} result]
39 # decide what to do upon the return code:
48 switch -exact -- $code {
52 -errorcode $::errorCode -code error $result
56 return -code break
60 # This includes code 2 (return).
61 return -code $code $result
/macosx-10.10.1/zsh-61/zsh/Src/
H A Dtext.c231 * gettext2() shows one way to walk through the word code without
232 * recursion. We start by reading a word code and executing the
239 * word code. If the stack is empty at this point, we have handled
247 wordcode code; member in struct:tstack
277 tpush(wordcode code, int pop) argument
288 s->code = code;
300 wordcode code; local
311 code = s->code;
[all...]
/macosx-10.10.1/Security-57031.1.35/securityd/src/
H A Dclientid.cpp43 // This creates a process-level code object for the client.
50 secdebug("clientid", "could not get code for process %d: OSStatus=%d",
82 return guest->code;
108 CFRef<SecCodeRef> code; local
110 attributes, kSecCSDefaultFlags, &code.aref())) {
115 code = mClientProcess;
119 code = mClientProcess;
128 if (!slot.code) // if another thread didn't get here first...
129 slot.code = code;
186 codePath(SecStaticCodeRef code) argument
199 dumpCode(SecCodeRef code) argument
[all...]
/macosx-10.10.1/curl-83.1.2/curl/docs/examples/
H A Dhtmltitle.cpp87 CURLcode code; local
98 code = curl_easy_setopt(conn, CURLOPT_ERRORBUFFER, errorBuffer);
99 if (code != CURLE_OK)
101 fprintf(stderr, "Failed to set error buffer [%d]\n", code);
106 code = curl_easy_setopt(conn, CURLOPT_URL, url);
107 if (code != CURLE_OK)
114 code = curl_easy_setopt(conn, CURLOPT_FOLLOWLOCATION, 1L);
115 if (code != CURLE_OK)
122 code = curl_easy_setopt(conn, CURLOPT_WRITEFUNCTION, writer);
123 if (code !
269 CURLcode code; local
[all...]
/macosx-10.10.1/tcl-105/tcl_ext/tcllib/tcllib/modules/pop3d/
H A Dpop3d_udb.tcl59 return -code error \
94 return -code error \
103 return -code error "bad option \"$cmd\": must be $optlist"
137 if {$usrName == {}} {return -code error "user specification missing"}
138 if {$password == {}} {return -code error "password not specified"}
139 if {$storage == {}} {return -code error "storage location not defined"}
153 if {$usrName == {}} {return -code error "user specification missing"}
158 return -code error "user \"$usrName\" not known"
171 if {$usrName == {}} {return -code error "user specification missing"}
172 if {$newName == {}} {return -code erro
[all...]
H A Dpop3d_dbox.tcl71 return -code error \
108 return -code error \
117 return -code error "bad option \"$cmd\": must be $optlist"
128 return -code error "directory not specified"
131 return -code error "base: \"$base\" does not exist"
134 return -code error "base: \"$base\" not a directory"
137 return -code error "base: \"$base\" not readable"
140 return -code error "base: \"$base\" not writable"
176 return -code error "cannot add \"$mbox\", mailbox already in existence"
194 return -code erro
[all...]

Completed in 332 milliseconds

1234567891011>>